petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawOpenImage

Opens an image for use with the PetscDraw routines.

### Synopsis

    #include "petscdraw.h"
    #include "petscdraw.h"
    PetscErrorCode PetscDrawOpenImage(MPI_Comm comm,const char filename[],int w,int h,PetscDraw *draw)

Collective on MPI_Comm Many br

### Input Parameters

| comm | - the communicator that will share image Many br
| filename | - optional name of the file Many br

w, h -the image width and height in pixels Many br

### Output Parameters

draw -the drawing context. Many br

Many br

### See Also

PetscDrawSetSave(), PetscDrawSetFromOptions(), PetscDrawCreate(), PetscDrawDestroy()

Level:beginner
Location:src/sys/classes/draw/impls/image/drawimage.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages